\NeedsTeXFormat{LaTeX2e}% LaTeX 2.09 can't be used (nor non-LaTeX)
[1994/12/01]% LaTeX date must December 1994 or later

\DeclareOption*{\PassOptionsToClass{\CurrentOption}{amsproc}}
\ProcessOptions

\LoadClass[reqno]{amsproc}
\RequirePackage{amsmath,amsthm,amsfonts,amssymb}


\renewcommand\refname{\centerline{\large \bf }}

\textheight232mm
\textwidth155mm



\oddsidemargin=-10mm
\evensidemargin=14mm
\parskip=2pt


\renewcommand\large{\@setfontsize\large\@xiipt{10}}
\renewcommand\Large{\@setfontsize\Large\@xivpt{16}}
\renewcommand\LARGE{\@setfontsize\LARGE\@xviipt{20}}


\newenvironment{nitemize}{\begin{list}{$\bullet$}{ %% New "itemize"
\setlength{\parsep}{0pt}                           %% environment,
\setlength{\itemsep}{0pt}                          %% as I don't
\setlength{\leftmargin}{24pt}                      %% like the spacing
\setlength{\labelwidth}{22pt}               %% in the old one with
}}{\end{list}}                                     %% ims2engp.cls



\renewcommand{\subsection}{\@startsection{subsection}{2}{18pt}%
                                   {0.00ex plus 1ex minus .2ex}%
                                   {-.5em}
                                     {\bf}}




